@media only screen and (max-width: 767px) {


    .timeline {
        background-position: center top 55%;
        justify-content: left;
      }
      
      .timeline-item {
        margin: 0 10px;
      }


      .p-timeline-item {
        min-width: 95px;
        max-width: 95px;
    }

      .p-timeline-block {
        min-width: 45px;
        min-height: 45px;
        max-width: 45px;
        max-height: 45px;
        left: 0;
        right: 0;
        margin: auto;
    }

      .p-timeline-date {
        font-size: 16px;
    }

    .p-timeline-carmodel {
        margin: 0;
        line-height: 20px;
        font-size: 13px;
    }



    .hero-banner p.lead {
        font-size: 16px;
    }

    .inner-banner p.lead {
        font-size: 16px;
    }

    .detail-sec img.img-fluid {
        max-width: 54%;
        margin: auto;
        display: block;
    }

    .section-container .col-md-8 .detail-sec:last-child {
        margin-bottom: 100px;
    }


    .detail-sec {
        padding-top: 0;
        margin: 0;
        padding: 0;
        margin: 0px -12px;
    }


    .detail-sec .collapse,
    .detail-sec .collapsing {
        padding: 15px 15px;
        border-top: 1px solid #cccccc;
    }


    .detail-sec h2::before {
        display: none;
    }

    .detail-sec h2 {
        font-size: 18px;
        padding: 0px;
        margin: 0;
        margin-bottom: 0px !important;
        padding: 15px 15px;
        position: relative;
    }


    .detail-sec h2::after {
        content:"\f077";
        font-family: "Font Awesome 6 Pro";
        position: absolute;
        right: 15px;
    }


    .detail-sec h2[aria-expanded="true"]::after {
        content:"\f078";
    }

    .detail-sec h2[aria-expanded="true"] {
        color: #009245;
    }


    .flex-left {
        padding-bottom: 40px;
        display: none;
    }

   


    .cardbox.addressbox {

        margin-top: 60px;
    }


    .col-md-6.order-2 {
        margin-top: 16px;
    }

   .awardbox:after, .cardbox.textcenter{display: none;}

    .white-box ,
    .cardbox.textleft{
      
        padding: 20px;
      
    }

    .projectFactsWrap .item p.number {
        font-size: 24px;
      
    }


    .projectFactsWrap .item p {
     
        font-size: 13px;
    
    }

    .white-box.mt-less {
        margin-top: -80px;
    }

    .hero-banner h1, .inner-banner h1 {
        font-size: 25px;
        line-height: 42px;
        margin-bottom: 15px;
    }
   



    .hero-banner {
        padding: 30px 0px;
   
    }

    .section-container {
        padding: 30px 0px;
    }

    h2 {
        font-size: 22px;
        line-height: 34px;
      
    }

    h3 {
        font-size: 18px;
        line-height: 30px;
    }

    
    
   

}


@media only screen and (min-width: 768px) {


    .section-container .col-md-8 .detail-sec:last-child {

        margin-bottom: 50px;
    }



    .detail-sec h2 {
        pointer-events: none;
    }



    .detail-sec .collapse:not(.show) {
        display: block;
    }



.cardbox:hover {
    -ms-transform: scale(1.1); /* IE 9 */
    -webkit-transform: scale(1); /* Safari 3-8 */
    transform: scale(1.1); 
}


.section-container .col-md-8 .detail-sec:first-child {
    padding-top: 45px;
}


}

@media only screen and (max-width: 991px) {

    .btn-whatsapp-pulse{left: 30px;}


    .hero-banner img.img-fluid {
        margin-bottom: 20px;
    }


    .btn-whatsapp-pulse, .btn-call-pulse {
        bottom: 82px;
    }
    

    .copyright {
        margin-bottom: 0;
        margin-top: 15px;
        padding-bottom: 40px;
    }

    .navbar-light li.nav-item{margin: 0;}

    .mainheader form.d-flex  {
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
     
    }

    .mainheader .nav-link {
        font-size: 20px;
        border-bottom: 1px solid #cccccc;
        padding: 15px 0px;
    }

    .mainheader form.d-flex .btn-outline-primary {
        width: 100%;
        background: #009245;
        border-radius: 0;
        border: none;
        color: #ffffff;
        padding: 20px;
    }

    .navbar-light li.nav-item:last-child a{border:0;}

    .hero-banner .row.align-items-center {
        flex-direction: column-reverse;
    }


    .hero-banner {
        padding: 35px 0px;
        background-position: center;
        min-height: 450px;
    }

}




@media only screen and (min-width: 1025px) {

    .flex-left {

        padding-right: 100px;
    }
    
    
}


@media only screen and (max-width: 1024px) {
    .p-timeline-carmodel {
        margin: 0;
    }

}


@media only screen and (max-width: 1100px) {

    #nav-container  a {
        font-size: 14px;
    }
    

    .hero-banner .slider-arrow {
        display: none;
    }

    
    .section-container .slider-arrow {

        margin-bottom: 25px;
    }


}




@media screen and (min-device-width: 1200px) and (max-device-width: 1600px) and (-webkit-min-device-pixel-ratio: 1){
.timeline {
    background-position: center top 60%;
}

}

